/**
 * @uiName Context Router
 * @slots [{"name":"","title":"Routes"}]
 */
export declare class SqmContextRouter {
  ignored: boolean;
  contextName: string;
  constructor();
  disconnectedCallback(): void;
  render(): any;
}
